<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4ec689b0a852d06a989215cb0db96bc9">
  <dict>
    <!--2020-03-28 10:40:27.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:40:27.000-->
    <string key="voicemail_carrier">Verizon Wireless</string>
    <!--2020-03-28 10:40:27.000-->
    <string key="voicemail_number">*86</string>
    <!--2020-03-28 10:40:27.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
